@media (max-width: 1024px) {
	header {max-width: 940px;}
	.banner-text {padding-left: 30px;}
	.what-box h4 {font-size: 15px;}

}
@media (max-width: 768px) {
	header {max-width: 720px;}
	.banner-text h1, .banner-text h2, .banner-text h3, .banner-text h4{font-size: 30px;}
	.banner-text h2 {padding-left: 70px;}
	.banner-text h3{padding-left: 90px;}
	.banner-text h4 {padding-left: 120px;}
	.about-section-text {max-width: 90%; padding: 30px;}
	.adding-text h2 {font-size: 40px;}
	.about-section-text p {margin-top: 20px; font-size: 16px; line-height:24px;}
	.contact-wrapper {padding: 0px 30px;}
	.contact-section {padding-top: 100px;}
	.form-section .form-group input[type="button"] {padding: 10px 35px;}
	.form-section .form-group a {margin-top: 20px; display: inline-block;}
}
@media (max-width: 767px) {
	.contact-wrapper .col-sm-6.pull-right {float: none!important;}
	.addtress-text.text-right {text-align: left;}
	.form-section {max-width: 390px;}
	.address-box p {color: #231f20;}
	.address-box {margin-top: 30px; margin-bottom: 40px;}
	header {max-width: 95.8%;}
	.what-box {height: auto!important;}
}
@media (max-width: 576px) {
	.banner-section {padding: 40px 0px;}
	.banner-text {padding-left: 15px; margin-top: 100px;}
	.whatweheading h2,.adding-text h2,.about-section-text h2,.addtress-text h2 {font-size: 30px;}
	.about-section {min-height: 400px; padding-top: 70px;}
	.about-section-text {margin-top: -120px; padding: 30px 15px;}
	.form-section {max-width: 290px;}
	.copy-text {padding: 30px 0px;}
}
@media (max-width: 400px) {
	.banner-text h2,.banner-text h3,.banner-text h4 {padding-left: 0; }
	.banner-text h1, .banner-text h2, .banner-text h3, .banner-text h4{font-size: 19px;}
	.contact-wrapper{background: #fff; padding-top: 20px;}
}
@media (max-width: 360px) {
	header {max-width: 92%;}
}
@media (max-width: 320px) {
	
}